.hero-area{
padding-bottom: 120px;
}
.blog-single h3{
  font-size: 20px;
}
.blog-area .heading-2{
font-size: 18px;
}
.blog-page-content .heading-2 {
  font-size: 24px;
}
.checkbox-container {
  display: flex;
  align-items: flex-start;
}
.FirstCheck {
  margin-top: 0.6rem;
  margin-right: 0.5rem;
}
.SecondCheck {
  margin-top: 0.6rem;
  margin-right: 0.5rem;
}
#loading {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0.5;
  background-color: #00000045;
  z-index: 99;
}
.border-danger {
  border: 2px solid #dc3545 !important;
}
.thank-you-container {
  text-align: center;
  padding: 30px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  width: 40%;
  margin: 50px auto;
}
.thank-you-container h1 {
  color: #3498db;
  font-size: 40px;
  margin-bottom: 20px;
  line-height: 20px;
}
.thank-you-container a {
  text-decoration: none;
  color: #fff;
  background-color: #3498db;
  padding: 10px 20px;
  border-radius: 5px;
  font-weight: bold;
  font-size: 1.2em;
  transition: background-color 0.3s ease;
}
.thank-you-container p {
  color: #555;
  font-size: 18px;
}
@media (max-width:768px){
  .site-breadcrumb-wpr {
    padding-top: 0px;
}
  .arrow-bend{
    display: none;
  }
  .news-details .breadcrumb-title {
    font-size: 18px;
    line-height: 25px !important;
  }
}
@media (max-width:600px){
  .counter-1 .fun-fact .fun-counter {
    font-size: 24px;
}
.site-title h2 {
  line-height: 1.2;
  font-size: 28PX;
}
.thank-you-container{
  width: 100%;
}
}